<style type="text/css">
<!--
body {font-family: Verdana, Arial; font-size: 10pt;}
font {font-size: 9pt}
a {color: #00539f; text-decoration: none;font-family: Verdana,Arial; font-size: 10pt}
a active {color: #8E746A; font-family: Verdana,Arial; font-size: 10pt }
a visited {color: #8E746A;font-family: Verdana,Arial; font-size: 10pt}
a:hover {color: black; text-decoration: underline; font-family: Verdana,Arial; font-size: 10pt}
table tr td {font-family: Verdana, Arial; font-size: 10pt; font-align: justify}
.zelena {color: green; font-weight: bold}
.fialova {color: Purple; font-weight: bold}
.orange {color: #ff4500; font-weight: bold}
.modra {color: navy; font-weight: bold}
.ucebnice {font-family: Times New Roman; font-size: 11pt}
.reiki {color: navy; font-family: Verdana, Arial; font-size: 14pt; font-weight: bold}
.energie {color: #708090; font-family: Times New Roman; font-size: 11pt}
h5 {color: #006699;}
.nadpis {background-color: green; color: white; font-family: sans-serif, Arial;font-weight: bold;font-size: 10pt}
.podnadpis {background-color: #ffff00; color: black; font-weight: bold}

-->
</style>